
Quantification tool - Feature #734

Include dull color to highlight cells that can be changed by the users

06/07/2013 12:56 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/07/2013

Priority: Normal Due date: 09/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

For Example: Adjustment coefficient, Pack size, Pack price and fields on the upcoming cost tab.

History

#1 - 07/16/2013 11:25 AM - Oleksii Kurasov

- Due date set to 07/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

White color in use, please check

#2 - 09/12/2013 06:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The background is also white, so still needed to highlight the columns with a different color than white.

#3 - 09/13/2013 11:36 AM - Oleksii Kurasov

- Due date changed from 07/17/2013 to 09/13/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 09/16/2013 03:57 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Still pending:

At least change the color of the header of the 3 editable columns at the Order- Quantity tab.

#5 - 09/18/2013 02:24 PM - Oleksii Kurasov

- Due date changed from 09/13/2013 to 09/18/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 09/18/2013 07:20 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed
Tested and adequate.
